﻿@charset "utf-8";
/* =======================================================

file name  : new_comedical.css
style info : 2016/02 メニュー追加
style info : 2024/06 組織改編メニュー精査

======================================================= */

ul#comedical_menu li.menu1,
ul#comedical_menu li.menu2,
ul#comedical_menu li.menu3{
	display:block;
	height:43px;
	float:left;
	margin:0;
	padding:0;
}

#comedical_menu li{
    float: left;
	width:317px;
	text-indent:-9999em;
    padding:0;
	margin:0;
    position: relative;
}

ul#comedical_menu li.menu1{
	width:316px;
	background:url(../img/gnav_comedical.png) no-repeat 0 0;
}
ul#comedical_menu li.menu2{
	width:316px;
	background:url(../img/gnav_comedical.png) no-repeat -316px 0;
}
ul#comedical_menu li.menu3{
	width:316px;
	background:url(../img/gnav_comedical.png) no-repeat -632px 0;
}


ul#comedical_menu li.menu1 li,
ul#comedical_menu li.menu2 li,
ul#comedical_menu li.menu3 li{
	display:block;
	height:35px;
	width:200px;
	float:left;
	margin:0;
	padding:0;
	border-bottom:1px solid #FFF;
}

ul#comedical_menu li.menu1now{
	width:316px;
}
ul#comedical_menu li.menu2now{
	width:316px;
}
ul#comedical_menu li.menu3now{
	width:316px;
}

ul#comedical_menu li.menu1now a{
	width:316px;
	background:url(../img/gnav_comedical.png) no-repeat 0 -43px;
}
ul#comedical_menu li.menu2now a{
	width:316px;
	background:url(../img/gnav_comedical.png) no-repeat -316px -43px;
}
ul#comedical_menu li.menu3now a{
	width:316px;
	background:url(../img/gnav_comedical.png) no-repeat -632px -43px;
}


ul#comedical_menu li.menu1 a:hover li,
ul#comedical_menu li.menu2 a:hover li,
ul#comedical_menu li.menu3 a:hover li{
	display:block;
	width:200px;
	height:35px;
	float:left;
	margin:0;
	padding:0;
	border-bottom:1px solid #FFF;
}


ul#comedical_menu li.menu1 a:hover{
	width:316px;
	background:url(../img/gnav_comedical.png) no-repeat 0 -43px;
}
ul#comedical_menu li.menu2 a:hover{
	width:316px;
	background:url(../img/gnav_comedical.png) no-repeat -316px -43px;
}
ul#comedical_menu li.menu3 a:hover{
	width:316px;
	background:url(../img/gnav_comedical.png) no-repeat -632px -43px;
}


#comedical_2nd{
	width:950px;
	margin:0 auto;
	position:relative;
	z-index:160;
}


#comedical_menu
{
	/*background:url(../img/gnav_comedical.png) no-repeat 0 0;*/
    width: 100%;
	height:43px;
    margin: 0;
    padding:0;
	margin:5px 0;
    list-style: none;  
}
 
#comedical_menu a 
{
    float: left;
    height: 43px;
    padding:0;
	width:316px;
    color: #333;
    text-decoration: none;
}
 
#comedical_menu li:hover > a
{
    color: #333;
}
 
*html #comedical_menu li a:hover /* IE6 */
{
    color: #FFF;
}
 
#comedical_menu li:hover > ul
{
    display: block;
}
 
/* Sub-menu */
 
#comedical_menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 43px;
    left: 0;
    z-index: 100;    
}
 
#comedical_menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;
	text-indent:0;
    width: 180px !important;
	height:35px;
    background: #E2E2E2 !important;
	border-bottom:1px solid #FFF;
}

#comedical_menu ul li a{
	border-bottom:1px solid #FFF;
}
 
#comedical_menu ul li:last-child
{
}
 
#comedical_menu ul a
{
	padding:5px 10px 0 10px;
    height: 30px;
    width: 180px !important;
    /*line-height: 1;*/
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
    background: #E2E2E2 !important;
	border-bottom:1px solid #FFF;
}
 
*html #comedical_menu ul a /* IE6 */
{
    height: 30px;
    width: 180px !important;
}
 
*:first-child+html #comedical_menu ul a /* IE7 */
{
    height: 30px;
    width: 180px !important;
}
 
#comedical_menu ul a:hover
{
    background: #0186ba !important;
	color:#FFF;
}
 
#comedical_menu ul li:first-child a
{
    background: #E2E2E2 !important;
}
 
#comedical_menu ul li:first-child a:after
{
    content: '';
    position: absolute;
    /*left: 30px;
    top: -8px;*/
}

#comedical_menu ul li:first-child a:hover
{
    background: #0186ba !important;
	color:#FFF;
}

 
#comedical_menu ul li:first-child a:hover:after
{
    border-bottom-color: #FFF;
	color:#FFF;
}
 
#comedical_menu ul li:last-child a
{
}
 
/* Clear floated elements */
#comedical_menu:after
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
 
* html #comedical_menu             { zoom: 1; } /* IE6 */
*:first-child+html #comedical_menu { zoom: 1; } /* IE7 */









/* -----------------------------------------

Other

----------------------------------------- */

/* 余白調整 */
#contents{
	margin-top:5px;
}

/* パンくず */
#pankuzu{
	margin:0.5em 0;
}

